`<page>` | marks pages in a reference edition.
Attributes: |
Example |
        <(La)page n=32> ... [text of edition La, page 32]
        <(La)page n=32> ... [text of edition La, page 33]
        <(La)page n=32> ... [text of edition La, page 34]
        <(La)page n=32> ... [text of edition La, page 35]
Note | The `<page>` element in a concurrent page-reference DTD may be subdivided into columns or lines if desired, or left unanalysed.
Tagset | base tag set for
Class |
Filename | `teipl2`
Content: | May contain `<col>` elements, `<line>` elements, or character data.
Parents | %version vol
Children | #PCDATA col line
Declaration |
    <!ELEMENT page          - O  (#PCDATA | line | col)*            >
    <!ATTLIST page               %a.global                          >
See | 31.6

Back to index